Subject: Fathers doing what's best
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 21 Mar 2004 06:51:33 +1000

Issue No. 82-22nd March, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I was busy in the office when my wife appeared in the doorway.  “Honey, your daughter is trying out for a position in the primary school girls’ soccer team.  She has tried out without success for the last two years.  I think you should help her”.  Being a great soccer player myself (in my dreams), I realised that this matter needed my urgent attention.  So after dinner, I took my 11 year old daughter out into the back yard and we practised passing, kicking, stopping and even heading the ball.  My daughter surprised me with her overall ball skills.  I had that nagging feeling that she was probably better than I was at eleven but I quickly suppressed the thought.

The next morning before she went to school, I sat her down and explained that even though I thought she had a pretty good chance, if she wasn’t chosen for the team, I wanted her to have a good attitude.  I went through the team positions on the field and explained inside right and the defensive positions.  I explained that she might have the well known position of left right out.  I also explained that her dad had also gone through the experience of being left right out many times as an enthusiastic but pretty average soccer player.  I was always one of the guys that was picked last in those hurly burly schoolyard games.

She came home that afternoon and mum who asked how she went.  The tears flowed and by the time I came home, her eyes were still red.  I instinctively said, “Come with me”, so we lay on the bed and I consoled her as she tearfully told me how the very first exercise they had to do in order to be picked for the team was dribbling the ball.  This was the one skill we had not practised.  I felt it was all my fault.  Although a friend’s mother commented later that my daughter had handled the situation well at school by laughing it off while others had cried, she was very upset.  What could I say, what could I do?  As I wiped away the tears I told her that at least I thought she was a really good soccer player!

After discussion with my wife I decided to go and see the teacher and beg privately for another chance.  This was the third year in a row my daughter had attempted to get into the team and the third time she had missed out.  We had always consoled her by telling her that she would probably be able to get in the following year when she would be older. In the meantime I could at least give her some ball dribbling skill lessons.  I felt embarrassed and unsure of myself as I know teachers often have to put up with unreasonable and demanding parents.  I know, my wife is a teacher.

And so, it has all worked out, she got another go, she qualified for the team, even if only in reserves and at least home life is happy once more.  But was I right or wrong to ask for a second chance for my daughter?  I don’t honestly know.  Perhaps that’s why daughters need fathers who will take risks on their behalf.  I would hate to have unjustly influenced proceedings but one of the roles of a father is to speak up for his children.  In this case, I did what I thought best – what else can a father do?

Lovework

Think about what you can do for your children.  Keep your integrity, don’t abuse it and don’t lose it, but ultimately you must simply do what you think best.  Sometimes you will be right and sometimes you will be wrong, you just have to risk that.  Your children need your support as an involved father.  Who else will speak on their behalf?  This is at least one way they know that you love them.

Yours for more soccer practice

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING
EVER REFINING

Quite often I wonder about the older generation of our society; the things they’ve seen or done; the wisdom they’ve gained along the way; the hardships and good times experienced. When sitting down and talking with these wise old folk, it becomes apparent that their quiet and loving persona has not come about easily. So often we hear of their hardship…how they have been shaped along the way, and ultimately how this has made them a better person.

I love the beach. I love just sitting there watching the waves, watching their awesome power, how they just keep shaping the shoreline day after day. As a keen surfer I have a great deal of respect for our beautiful and majestic ocean, and continually gasp at its works. Just the other day, my son came home from school and starting reciting the great stuff he had learnt in science that day. In particular, how the beach was formed, the amazing number of grains of sand, and how these grains of sand and small stones were once solid rock on the cliff faces of our coastline. Picking up some small stones at the beach a couple of days ago, I recalled my sons’ science lesson, and it occurred to me the amazing journey that these stones must have been through. How these stones have not been shaped in a day; not formed in a single storm; yet a product of a long and painful process that has gone on for countless years and scores of stormy seasons. Small smooth stones once stood as sturdy rock ridges or rugged bedrock. Broken and battered by countless thundering seas, they have been shaped to ultimate perfection in the rolling mills of tide and surf. Their smooth surface emerges from the rugged rasping of sand, the grinding of gravel in the rock tumbler of the tides.

Our lives too, are like that. It takes the hard and sometimes shattering events of life to break our hard hearts. It takes calamities and losses to crack and fracture our bold, brave façade. It takes the surge of sorrows, the grinding of grief to shatter our proud spirits, our tough hard wills. This constant refining does not come easily, and often we ask the age old question ‘why me’? But…think of our grandparents, and the severe hardship they went through. It appears to me from those older folk I have contact with, these hardships and calamities which they faced – were taken not with self pity and sorrow; but with toughness and resilience not often seen today.

I mentioned in the last couple of articles of my admiration for my father, and how he was raised during the tough times. His father was raised throughout the years of the depression, and from my understanding – it didn’t get much tougher than that. They suffered terribly; more than we could imagine. However, you talk to anyone from that era, and there is no self pity – they all went through it; they took it head on and did the best they could.

As a father raising three children, I sometimes feel my troubles are enormous; worse than anyone else’. I wallow in grief and demand sympathy. I argue with my 14 year old over his mobile phone bill; I whinge that he doesn’t communicate; why do my children expect everything and give nothing in return!!!! And then we throw on top the mortgage, school fees, bills, sickness, you name it…we pile it on. All of a sudden our household is in turmoil. We have it so bad; why us? Let’s get serious here folks, we don’t have it that bad after all. Our family is together, we are all healthy, we are able to just about anything we want. We have everything on tap in today’s society; we want for little.

I think of those small stones on the beach, the refining process they go through is continual; never ending – yet they continue to get smoother and smoother each time they are tumbled and grinded. We are like those stones, every time we face a challenge; go through hardship; have a tough week – we are being refined…becoming a better person for it. I know it’s a hard thing to accept; but remember our parents and grandparents – they went through it too…and raised us in the midst of it all. My prayer is that the Lord refine me daily…for I need shaping.

Till next time, Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

John Chrysostom (347 – 407 AD) said a long time ago, “There is no other place where the human spirit can be nurtured as to prosper spiritually, intellectually, and temporally, than in the bosom of the family’s rightful relation”.

What a powerful truth!

‘The bosom of the family’s rightful relation’, in other words, the real core of a nurturing, loving and caring family structure.  A structure consisting of grandparents, parents and children, aunts and uncles.  Some families are fortunate to even have great grandparents.  Many cultures around the world value this structure.

Sadly today, we see very little evidence, of not only this structure remaining intact but more so, that future generations will not be capable of developing this structure due to the wide dysfunctional position our families and marriages have in society today.  It is entirely possible for future generations not to be able to experience a nurturing, loving and caring family structure, if they have never lived in one themselves.

The family unit is widely recognised as the glue that holds society together – without it, society crumbles – much like what is happening in the world today.

Yet society, consciously or otherwise, attempts to redefine family to fit into what it wants it to be. Living arrangements of couples, children or others do not create family.  If it did, why is it not working?  More than ever, this is the time to uphold the family.

For grandparents and parents it is the time to increase the investment in family.  Parents often have little time in our fast paced world – but grandparents are often better placed.  Not only to nurture, but to mentor and model.

Mentor your children in their parenting role.  Get down to the nitty gritty, expose yourself, let them know how hard it is and what you went through (without lecturing), even the mistakes you made.  Be an encourager and supporter.

Mentor your grandchildren, be ‘in’ their lives.  Let them know you care for mum and dad and them.

Investing in the family structure is the biblical, time honoured action that has proven itself over the centuries.  No culture has survived without family.  The nuclear family has not changed, just the thinking around it.

‘There is no substitute for quality’, a certain biscuit company used to say on their products.  There is no substitute for a family as the foundation of society.

Australian grandfathers can help keep the foundations from crumbling.

_________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

But Mum, you wouldn't let me have a dog!

Back to top

Single Dads

Daddy's Pledge

Down the hall, or down the road, I'm here for you.
Our ceiling is the stars, and our night light the moon.
When I'm not next to you or holding you in my arms,
I'm with you in spirit and carry you in my heart.
You'll always be Daddy's child, and I'll never forget.
Our days may begin apart and we'll meet again soon,
I'm always ready to listen and play.
Our time is precious and our hugs so dear,
Wait patiently and enjoy your day.
You're always on my mind and in my thoughts.
My love for you will never fade,
And I'll always be on the way to you.

(c) Blaine M Serven Sr All Rights Reserved

A Father's Love
Your fingers curl up tight to make a fist
Your lips purse up as to make a kiss
Your eyes so bright, joy is all they bring
Your presence would cause angels to sing
Your first day filled and broke my heart
For I knew then that we would be apart
There is nothing more important to me
Then giving you my love for all eternity

(c) 1998 Jedi All Rights Reserved
My Daddy
The first day I met you too young to understand.
That my loving, caring daddy was holding my little hand.
I must of seemed so small and fragile as can be.
But when I looked at you, my daddy was all I could see.
As I grew older and needed your helping hand.
I know it was hard with all of my demands.
But even through the hard times and those younger days.
I would thank the Lord for my daddy every time I prayed.
Now I am a woman with a son of my own.
I hope I can teach him all the love you have shown.
He can love my daddy in a very special way.
He will be 'grandpa' each and every day.
Dad I wanted to tell you what you mean to me.
In my heart my daddy you will always be.

(c) Ellen Shost All Rights Reserved

_________________________________________________________________

The poems are part of a collection at http://thelaboroflove.com/prose/poems/

Back to top

Special Feature

A friend is someone we turn to

When our spirits need a lift

A friend is someone we treasure
For our friendship is a gift.

A friend is someone who fills our lives
With beauty, joy, and grace

And makes the world we live in
A better and happier place

There is a miracle called friendship, that dwells in the heart. You do not know how it happens or when it gets it's start

But you know the special lift it always brings. You realize that friendship is God's most precious gift!

Send this to all your family and friends, no matter how often you talk, or how close you are.

Let old friends know you haven't forgotten them, and tell new friends you never will. Remember, everyone needs a friend; someday you might feel like you have NO FRIENDS at all, just remember this  and take comfort in knowing somebody out there cares about you and always will...

Keep Smiling...

Back to top

Thought for the Week

Children desperately need to know  - and to hear it in ways they understand and remember - that that they’re loved and valued by mum and dad.

Gary Smalley & Paul Trent

Back to top

News & Info

Letters

Hi,

I was driving home from work this afternoon and saw a full scale billboard advertising Fatherhood. I was really encouraged to see this and want to say that I believe 100% in what you are doing.

Thanks for standing for fatherhood in this nation!

I look forward to receiving the monthly e-mail.

Sincerely,

Des Meers

father of 4.

____________________________________________________________

Back to top

Dad's Prayer

Dear God

I really want to support my kids

but I don’t want to become one of those annoying parents

that take advantage of their position

as a parent, to sway the course of justice.

Neither do I want to be a drop kick dad,

who doesn’t care less about his children

and doesn’t support them when they need it.

It’s hard to get the right balance.

Please help me be both fair

and supportive, at the same time.

I want to do the right thing.

I’m sure you understand.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.